.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-6.316800px;}
._e{margin-left:-4.080000px;}
._b{margin-left:-2.256000px;}
._0{margin-left:-1.172456px;}
._3{width:1.084800px;}
._a{width:2.281256px;}
._c{width:16.910400px;}
._f{width:18.340800px;}
._1{width:19.808008px;}
._7{width:22.166400px;}
._5{width:25.329600px;}
._6{width:26.625600px;}
._2{width:49.584000px;}
._4{width:50.784000px;}
._8{width:51.840000px;}
._9{width:53.673600px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.120000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.120000px;}
.fs0{font-size:96.000000px;}
.y27{bottom:4.514444px;}
.y0{bottom:37.490196px;}
.y28{bottom:84.540392px;}
.y26{bottom:99.520850px;}
.y13{bottom:137.026667px;}
.y12{bottom:156.334118px;}
.y11{bottom:195.136471px;}
.y10{bottom:214.818824px;}
.yf{bottom:234.313725px;}
.ye{bottom:273.116078px;}
.yd{bottom:292.798431px;}
.yc{bottom:356.531765px;}
.yb{bottom:381.650196px;}
.ya{bottom:406.581176px;}
.y9{bottom:431.512157px;}
.y8{bottom:456.630588px;}
.y6{bottom:481.561569px;}
.y7{bottom:490.184314px;}
.y5{bottom:506.492549px;}
.y25{bottom:528.799216px;}
.y4{bottom:556.541961px;}
.y24{bottom:570.788235px;}
.y23{bottom:612.777255px;}
.y22{bottom:654.953725px;}
.y21{bottom:674.448627px;}
.y20{bottom:716.437647px;}
.y1f{bottom:735.932549px;}
.y1e{bottom:777.921569px;}
.y1d{bottom:820.098039px;}
.y1c{bottom:862.087059px;}
.y1b{bottom:904.076078px;}
.y1a{bottom:923.570980px;}
.y3{bottom:948.314510px;}
.y19{bottom:965.560000px;}
.y18{bottom:985.242353px;}
.y2{bottom:994.240000px;}
.y17{bottom:1027.231373px;}
.y1{bottom:1033.417255px;}
.y16{bottom:1069.220392px;}
.y15{bottom:1088.715294px;}
.y14{bottom:1151.886275px;}
.h6{height:19.494902px;}
.h5{height:21.768828px;}
.h4{height:33.843750px;}
.h3{height:39.568984px;}
.h2{height:67.687500px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w2{width:186.326275px;}
.w1{width:881.019608px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.x0{left:37.490196px;}
.x4{left:84.352941px;}
.x7{left:98.411765px;}
.x9{left:107.596863px;}
.x8{left:126.529412px;}
.x3{left:207.320784px;}
.x2{left:233.376471px;}
.x5{left:296.547451px;}
.x6{left:306.482353px;}
.xc{left:333.475294px;}
.x1{left:373.027451px;}
.xa{left:384.836863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-5.391746pt;}
._e{margin-left:-3.482510pt;}
._b{margin-left:-1.925623pt;}
._0{margin-left:-1.000757pt;}
._3{width:0.925938pt;}
._a{width:1.947181pt;}
._c{width:14.433982pt;}
._f{width:15.654909pt;}
._1{width:16.907254pt;}
._7{width:18.920274pt;}
._5{width:21.620244pt;}
._6{width:22.726454pt;}
._2{width:42.322745pt;}
._4{width:43.347013pt;}
._8{width:44.248368pt;}
._9{width:45.813449pt;}
.fs3{font-size:27.416234pt;}
.fs4{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.901590pt;}
.fs0{font-size:81.941423pt;}
.y27{bottom:3.853333pt;}
.y0{bottom:32.000000pt;}
.y28{bottom:72.160000pt;}
.y26{bottom:84.946667pt;}
.y13{bottom:116.960000pt;}
.y12{bottom:133.440000pt;}
.y11{bottom:166.560000pt;}
.y10{bottom:183.360000pt;}
.yf{bottom:200.000000pt;}
.ye{bottom:233.120000pt;}
.yd{bottom:249.920000pt;}
.yc{bottom:304.320000pt;}
.yb{bottom:325.760000pt;}
.ya{bottom:347.040000pt;}
.y9{bottom:368.320000pt;}
.y8{bottom:389.760000pt;}
.y6{bottom:411.040000pt;}
.y7{bottom:418.400000pt;}
.y5{bottom:432.320000pt;}
.y25{bottom:451.360000pt;}
.y4{bottom:475.040000pt;}
.y24{bottom:487.200000pt;}
.y23{bottom:523.040000pt;}
.y22{bottom:559.040000pt;}
.y21{bottom:575.680000pt;}
.y20{bottom:611.520000pt;}
.y1f{bottom:628.160000pt;}
.y1e{bottom:664.000000pt;}
.y1d{bottom:700.000000pt;}
.y1c{bottom:735.840000pt;}
.y1b{bottom:771.680000pt;}
.y1a{bottom:788.320000pt;}
.y3{bottom:809.440000pt;}
.y19{bottom:824.160000pt;}
.y18{bottom:840.960000pt;}
.y2{bottom:848.640000pt;}
.y17{bottom:876.800000pt;}
.y1{bottom:882.080000pt;}
.y16{bottom:912.640000pt;}
.y15{bottom:929.280000pt;}
.y14{bottom:983.200000pt;}
.h6{height:16.640000pt;}
.h5{height:18.580924pt;}
.h4{height:28.887552pt;}
.h3{height:33.774363pt;}
.h2{height:57.775105pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:159.040000pt;}
.w1{width:752.000000pt;}
.w0{width:816.000000pt;}
.xb{left:0.000000pt;}
.x0{left:32.000000pt;}
.x4{left:72.000000pt;}
.x7{left:84.000000pt;}
.x9{left:91.840000pt;}
.x8{left:108.000000pt;}
.x3{left:176.960000pt;}
.x2{left:199.200000pt;}
.x5{left:253.120000pt;}
.x6{left:261.600000pt;}
.xc{left:284.640000pt;}
.x1{left:318.400000pt;}
.xa{left:328.480000pt;}
}
